// Colors
$deep-white: #fff;
$light-gray: #babac0;
$primary: #2ba7ff;
$primary-bg: aliceblue;
$error: #ff5531;
$success_green: #66bb6a;
$limed_spruce: #353535;
$silver: #f9f9f9;

// Fonts / Sizes
$default-font: 14px;
$default: 16px;
$defalut-border: 4px;
$light: 300;
$regular: 500;
$semi-bold: 700;
$bold: 900;

// Media breakpoints
$mobile: 420px;
$tablet-and-desktop: 768px;
$landscape-and-desktop: 1024px;
$desktop: 1280px;
$wide-desktop: 1472px;
